.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 400px;
    margin:auto 0 22px;
	font-family:'Calibri';
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .slide {
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
    position: relative;
}

.tintButton {			
	color:#fff!important;
	cursor:pointer;
	padding:10px 20px;
	font-size:14px;
    font-weight: normal;
	text-decoration: none;
	background:#243e42!important;
	margin-left:120px!important;
	margin-top:-15px!important;
	float:left;
}

.iosSlider .slider .slide .text1 {
	position: absolute;
	top: 30px;
	left: 45px;
	opacity: 0;
	filter: alpha(opacity:0);
}

.iosSlider .slider .slide .text1 span {
	color: #fff;
	padding: 0 8px;
}

.iosSlider .slider .slide .text2 {
	position: absolute;
	top: 178px;
	left: 45px;
	opacity: 0;
	filter: alpha(opacity:0);
}

.iosSlider .slider .slide .text2 span {
	color: #fff;
}
/*.tintButtonview {width:100%; float:left;position: absolute;
	top: 300px;
	left: 45px;
	filter: alpha(opacity:0);}*/
.slidertext {
	width:362px;
	background-image: url(../images/blk_bg.png);
	font-size:15px;
	line-height:20px;
	color:#fff;
	padding:8px 15px;
}
/* 
	Bullets and thumbnails navigation	
*/
.iosSlider .sliderNavi {
    position: absolute;
    right:15px;
    bottom:8px;
}
.iosSlider .sliderNavi .naviItem {	
	background-color: transparent;
	background-image: url(../images/bullets.png);
	background-position: 0 0px;
	margin-left:5px;
    display: inline-block;
    text-indent: -9999px;
    float: left;
	width:15px;
	height:15px;			
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
/* Current bullet */
.iosSlider .sliderNavi .naviItem.selected {	
	background-position: 15px 0px !important;
	width:15px;
	height:15px;
}
/* Bullet hover state */
.iosSlider .sliderNavi .naviItem:hover {		
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.iosSlider .prev,
.iosSlider .next
{	
    display: block;
    position: absolute;
    z-index: 25;
	width: 36px;
	height: 36px;
	/*top:165px;*/
	bottom:15px;
}

.iosSlider .next {
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/slide_arrow.png) no-repeat -45px 0;
	margin:30px 0 0 0;
}

.iosSlider .next:hover,
.iosSlider .next:focus {
    background-position: -45px -36px;
}

.iosSlider .next:active {
    background-position: -45px -36px;
    
}

.iosSlider .prev {
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/slide_arrow.png) no-repeat 0 0;
	margin:30px 0 0 0;
}


.iosSlider .prev:hover, 
.iosSlider .prev:focus {
    background-position: 0 -36px;
}

.iosSlider .prev:active {
    background-position: 0 -36px;
}

/* left arrow */
.iosSlider .prev {
	left: 15px;	
}
/* right arrow */
.iosSlider .next {
	/*right: 15px;*/
	left:60px;
}

/* Carousel */

.carousel {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
    
    margin:auto 0 0px;
}

.carousel .slider {
	width: 100%;
}


.new-arrow.prev,
.new-arrow.next
{	
    display: block;
    position: absolute;
    z-index: 25;
    width: 38px;
    height: 30px;
    cursor: pointer;
	top:-30px;		
}

.new-arrow.next {
    background: transparent url(../images/right_button.jpg) no-repeat;
	
}
.new-arrow.prev {
    background: transparent url(../images/left_button.jpg) no-repeat;
}
.new-arrow.prev:hover, 
.new-arrow.prev:focus,
.new-arrow.next:hover,
.new-arrow.next:focus {
    /*background-position: 36px 0;*/
}

.new-arrow.prev:active,
.new-arrow.next:active {
    /*background-position: 36px 0;*/
    
}

.next.disabled,
.prev.disabled {
    opacity:0.7;
    cursor:default!important;
}

/* left arrow */
.new-arrow.prev {
	right: 19px;	
}
/* right arrow */
.new-arrow.next {
	right: -10px;
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
.new-arrow.prev {
	right: 19px;	
}
/* right arrow */
.new-arrow.next {
	right: -10px;
}
}
/* Sale */

.sale-arrow.prev,
.sale-arrow.next
{	
    display: block;
    position: absolute;
    z-index: 25;
    width: 36px;
    height: 36px;
    cursor: pointer;
	top:110px;		
}

.sale-arrow.next {
    background: transparent url(../images/slide_arrow.png) no-repeat 45px 45px;
}
.sale-arrow.prev {
    background: transparent url(../images/slide_arrow.png) no-repeat 45px 36px;
}
.sale-arrow.prev:hover, 
.sale-arrow.prev:focus,
.sale-arrow.next:hover,
.sale-arrow.next:focus {
    background-position: -56px 0;
}

.sale-arrow.prev:active,
.sale-arrow.next:active {
    background-position: -112px 0;
    
}


/* left arrow */
.sale-arrow.prev {
	left: -20px;	
}
/* right arrow */
.sale-arrow.next {
	right: -20px;
}
/* Media */

.more-views {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
    height:70px;
    margin:auto 0 15px;
}

.more-views .slider {
	width: 340px;
    margin:0 auto;
}

.more-views .slide {
	width: 70px;
}
.more-views-arrow.prev,
.more-views-arrow.next
{	
    display: block;
    position: absolute;
    z-index: 25;
	width: 22px;
	height: 70px;
	bottom: 0;
    cursor: pointer;	
}

.more-views-arrow.prev {
    background: transparent url(../images/product_prev.png) no-repeat 0 0;
}

.more-views-arrow.next {
    background: transparent url(../images/product_next.png) no-repeat 0 0;
}

.more-views-arrow.prev:hover, 
.more-views-arrow.prev:focus,
.more-views-arrow.next:hover,
.more-views-arrow.next:focus {
    background-position: -22px 0;
}

.more-views-arrow.prev:active,
.more-views-arrow.next:active {
    background-position: -44px 0;
    
}


/* left arrow */
.more-views-arrow.prev {
	left: 0;	
}
/* right arrow */
.more-views-arrow.next {
	right: 0;
}


/* Carousel Related */

.related {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
    height:318px;
    margin:auto 0 15px;
}

.related .slider {
	width: 100%;
}


.related .prev,
.related .next
{	
    display: block;
    position: absolute;
    z-index: 25;
	width: 45px;
	height: 45px;
	top:110px;		
}

.related .next {
    width: 56px;
    height: 70px;
    cursor: pointer;
    background: transparent url(../images/slide_next.png) no-repeat 0 0;
}

.related .next:hover,
.related .next:focus {
    background-position: -56px 0;
}

.related .next:active {
    background-position: -112px 0;
    
}

.related .prev {
    width: 56px;
    height: 70px;
    cursor: pointer;
    background: transparent url(../images/slide_prev.png) no-repeat 0 0;
}


.related .prev:hover, 
.related .prev:focus {
    background-position: -56px 0;
}

.related .prev:active {
    background-position: -112px 0;
}

/* left arrow */
.related .prev {
	left: 0;	
}
/* right arrow */
.related .next {
	right: 0;
}